:root{
  --bg: #1c1d21;
  --fg: #15ff00;
  --line: rgb(255, 255, 255);

  --panel: rgba(242,242,242,.04);
  --panel2: rgb(123, 123, 123);
  --panel3: rgba(242, 242, 242, 0.797);

  --outline: rgba(80, 61, 61, 0.69);
  --light-grey: rgba(176,178,185,1);
  
  --bg2: #2c2e3888;
  
}

/* Font registrieren */
@font-face{
  font-family: "BigBlueTerminal";
  src: url("fonts/BigBlueTerm437NerdFont-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

*{ box-sizing: border-box; }
html, body{ height: 100%; }

body{
  margin: 0;
  background: var(--bg);
  font-family: "BigBlueTerminal", ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  letter-spacing: .4px;
  color: var(--panel3);
}

/* Bilder */
img{
  max-width: 100%;
  height: auto;
  display: block;
}
